## ros-kinetic-fetch-navigation 0.7.15

=== debian/changelog ===
ros-kinetic-fetch-navigation (0.7.15-0xenial) xenial; urgency=high

  * [Docs] Add URL tags to package for wiki.ros.org (backport) (#91 <https://github.com/fetchrobotics/fetch_ros/issues/91>)
  * Contributors: Alexander Moriarty

 -- Russell Toris <rtoris@fetchrobotics.com>  Tue, 26 Mar 2019 07:00:00 -0000

ros-kinetic-fetch-navigation (0.7.14-0xenial) xenial; urgency=high

  * updates ownership
  * Merge pull request #76 <https://github.com/fetchrobotics/fetch_ros/issues/76> from 708yamaguchi/change-amcl-param
    Localized position of fetch often jumps
  * change odom model type and params for amcl
  * Contributors: Derek, Naoya Yamaguchi, Russell Toris

 -- Russell Toris <rtoris@fetchrobotics.com>  Tue, 10 Jul 2018 07:00:00 -0000

ros-kinetic-fetch-navigation (0.7.13-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Thu, 02 Nov 2017 07:00:00 -0000

ros-kinetic-fetch-navigation (0.7.12-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Wed, 02 Aug 2017 07:00:00 -0000

ros-kinetic-fetch-navigation (0.7.11-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Mon, 31 Jul 2017 07:00:00 -0000

ros-kinetic-fetch-navigation (0.7.10-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Thu, 27 Oct 2016 07:00:00 -0000

ros-kinetic-fetch-navigation (0.7.9-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Tue, 26 Jul 2016 07:00:00 -0000

ros-kinetic-fetch-navigation (0.7.8-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Mon, 18 Jul 2016 07:00:00 -0000

ros-kinetic-fetch-navigation (0.7.7-0xenial) xenial; urgency=high

  * remove run_depend on metapackage
  * Contributors: Michael Ferguson

 -- Russell Toris <rtoris@fetchrobotics.com>  Mon, 20 Jun 2016 07:00:00 -0000

ros-kinetic-fetch-navigation (0.7.6-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Thu, 26 May 2016 07:00:00 -0000

ros-kinetic-fetch-navigation (0.7.5-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Sun, 08 May 2016 07:00:00 -0000

ros-kinetic-fetch-navigation (0.7.4-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Wed, 16 Mar 2016 07:00:00 -0000

ros-kinetic-fetch-navigation (0.7.3-0xenial) xenial; urgency=high

  * Update to new maps
  * Contributors: Aaron Blasdel

 -- Russell Toris <rtoris@fetchrobotics.com>  Sat, 05 Mar 2016 08:00:00 -0000

ros-kinetic-fetch-navigation (0.7.2-0xenial) xenial; urgency=high

  * Fix location of recovery behavior parameters in yaml configs
  * Contributors: Kei Okada, Michael Ferguson

 -- Russell Toris <rtoris@fetchrobotics.com>  Wed, 24 Feb 2016 08:00:00 -0000

ros-kinetic-fetch-navigation (0.7.1-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Wed, 20 Jan 2016 08:00:00 -0000

ros-kinetic-fetch-navigation (0.7.0-0xenial) xenial; urgency=high

  * Use fetch_maps package for maps
  * Allow overriding of move base & amcl param files
  * Contributors: Aaron Blasdel, Ian Danforth

 -- Russell Toris <rtoris@fetchrobotics.com>  Tue, 29 Sep 2015 07:00:00 -0000

ros-kinetic-fetch-navigation (0.6.2-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Thu, 30 Jul 2015 07:00:00 -0000

ros-kinetic-fetch-navigation (0.6.1-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Fri, 03 Jul 2015 07:00:00 -0000

ros-kinetic-fetch-navigation (0.6.0-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Tue, 23 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-navigation (0.5.14-0xenial) xenial; urgency=high

  * fetch_navigation depends fetch_depth_layer
  * Contributors: Michael Ferguson

 -- Russell Toris <rtoris@fetchrobotics.com>  Fri, 19 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-navigation (0.5.13-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Sat, 13 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-navigation (0.5.12-0xenial) xenial; urgency=high

  * Slam_karto node rename in launch
  * Contributors: Aaron Blasdel

 -- Russell Toris <rtoris@fetchrobotics.com>  Fri, 12 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-navigation (0.5.11-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Wed, 10 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-navigation (0.5.10-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Sun, 07 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-navigation (0.5.9-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Sun, 07 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-navigation (0.5.8-0xenial) xenial; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Sun, 07 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-navigation (0.5.7-0xenial) xenial; urgency=high

  * display whole global plan
  * Contributors: Michael Ferguson

 -- Russell Toris <rtoris@fetchrobotics.com>  Fri, 05 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-navigation (0.5.6-0xenial) xenial; urgency=high

  * remap static_map service for keepout server
  * Contributors: Michael Ferguson

 -- Russell Toris <rtoris@fetchrobotics.com>  Thu, 04 Jun 2015 07:00:00 -0000

ros-kinetic-fetch-navigation (0.5.5-0xenial) xenial; urgency=high

  * import navigation
  * Contributors: Michael Ferguson

 -- Russell Toris <rtoris@fetchrobotics.com>  Wed, 03 Jun 2015 07:00:00 -0000
